
console.log('content: ', chrome.runtime);

window.addEventListener("message", (event) => {
    console.log('content script received message: ', event);
  if (event.source !== window) return;
  if (event.data.type === "LOGGED_IN") {
    chrome.runtime.sendMessage({ type: "LOGGED_IN" });
  }
});